Release 1.11.1 gpgme-1.11.1
authorWerner Koch <wk@gnupg.org>
Fri, 20 Apr 2018 08:22:12 +0000 (10:22 +0200)
committerWerner Koch <wk@gnupg.org>
Fri, 20 Apr 2018 08:32:54 +0000 (10:32 +0200)
* configure.ac: Bump LT version to C31/A20/R1.  For cpp to C13/A7/R0.
For qt to: C10/A3/R2.

Signed-off-by: Werner Koch <wk@gnupg.org>
NEWS
configure.ac

diff --git a/NEWS b/NEWS
index 6deb325..7603130 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,6 +1,10 @@
-Noteworthy changes in version 1.11.1 (unreleased)
+Noteworthy changes in version 1.11.1 (2018-04-20)
 -------------------------------------------------
 
+ * Fixed build problems in the 1.11.0 release.
+
+ * Added C++ interfaces which were planned for 1.11.0.
+
  * Interface changes relative to the 1.10.0 release:
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  cpp: Key::origin                     NEW.
@@ -8,6 +12,9 @@ Noteworthy changes in version 1.11.1 (unreleased)
  cpp: UserID::origin                  NEW.
  cpp: UserID::lastUpdate              NEW.
 
+ [c=C31/A20/R1 cpp=C13/A7/R0 qt=C10/A3/R2]
+
+
 Noteworthy changes in version 1.11.0 (2018-04-18)
 -------------------------------------------------
 
index 5268a69..2a35404 100644 (file)
@@ -56,18 +56,18 @@ AC_INIT([gpgme],[mym4_full_version],[http://bugs.gnupg.org])
 #
 LIBGPGME_LT_CURRENT=31
 LIBGPGME_LT_AGE=20
-LIBGPGME_LT_REVISION=0
+LIBGPGME_LT_REVISION=1
 
 # If there is an ABI break in gpgmepp or qgpgme also bump the
 # version in IMPORTED_LOCATION in the GpgmeppConfig-w32.cmake.in.in
 
-LIBGPGMEPP_LT_CURRENT=12
-LIBGPGMEPP_LT_AGE=6
+LIBGPGMEPP_LT_CURRENT=13
+LIBGPGMEPP_LT_AGE=7
 LIBGPGMEPP_LT_REVISION=0
 
 LIBQGPGME_LT_CURRENT=10
 LIBQGPGME_LT_AGE=3
-LIBQGPGME_LT_REVISION=1
+LIBQGPGME_LT_REVISION=2
 
 # If the API is changed in an incompatible way: increment the next counter.
 GPGME_CONFIG_API_VERSION=1